
SANKO MOLD AND PLASTICS (THAILAND) COMPANY LIMITED. - Problem-Bug #172

change item Package Type Not calurate stock card record

01 Nov 2023 16:08 - Yutthapong Sricha

Status: Closed Start date: 01 Nov 2023

Priority: Normal Due date: 01 Nov 2023

Assignee: Yutthapong Sricha % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 01 Nov 2023 DB skills:  

Programming skills:  OS skills:  

Description

คุณโอ๋ มีการเปลี่ยน จำนวน ต่อ package ของ item สินค้า 6 รายการ

Stock Card ไม่มีการคำนวน จำนวน package ใหม่ในระบบ ว่าเหลือเท่าไร เพราะจำนวนต่อ package เปลี่ยนไปแล้ว

ทำการแก้ไขให้ user แล้ว โดยการปรับ Store ที่ทำงานทุกคืน ให้ดึง package จาก master ทุกรายการ

เพื่อน้ำมาคำนวนยอดยกไปวันต่อไป

ทดสอบแล้วทำงานได้เป็นปกติ update ให้ user เรียบร้อยแล้ว

History

#1 - 01 Nov 2023 16:08 - Yutthapong Sricha

- Status changed from New to Confirmation request

#2 - 02 Nov 2023 13:19 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 03 Nov 2023 15:34 - Ryo Nozaki

- Status changed from Close request to In Progress

add source code

#4 - 03 Nov 2023 17:32 - Yutthapong Sricha

- Status changed from In Progress to Confirmation request

#5 - 03 Nov 2023 17:58 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#6 - 05 Nov 2023 17:25 - Ryo Nozaki

- Status changed from Close request to In Progress

If you have source code, please attach it. If not, please let us know.

#7 - 05 Nov 2023 19:59 - Yutthapong Sricha

- Status changed from In Progress to Confirmation request

#8 - 05 Nov 2023 21:43 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#9 - 05 Nov 2023 22:12 - Ryo Nozaki

- Status changed from Close request to Closed
